
/**
 * Write a description of class Kirschen here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Kirschen
{
    // instance variables - replace the example below with your own
    private VOLLKREIS Kirsche1;
    private VOLLKREIS Kirsche2;
    private VOLLKREIS Stiel1;
    private VOLLKREIS Stiel2;

    /**
     * Constructor for objects of class Kirschen
     */
    public Kirschen()
    {
        // initialise instance variables
        Kirsche1 = new VOLLKREIS(55,55,25,4);
        Kirsche2 = new VOLLKREIS(115,55,25,4);
    }

    /**
     * An example of a method - replace this comment with your own
     * 
     * @param  y   a sample parameter for a method
     * @return     the sum of x and y 
     */
    public int gibXMK1()
    {
        return Kirsche1.gibXMitte();
    }
    
    public int gibYMK1()
    {
        return Kirsche1.gibYMitte();
    }
    
    public int gibRK1()
    {
        return Kirsche1.gibRadius();
    }
    
    public int gibFK1()
    {
        return Kirsche1.gibFarbnr();
    }
    
    public int gibXMK2()
    {
        return Kirsche2.gibXMitte();
    }
    
    public int gibYMK2()
    {
        return Kirsche2.gibYMitte();
    }
    
    public int gibRK2()
    {
        return Kirsche2.gibRadius();
    }
    
    public int gibFK2()
    {
        return Kirsche2.gibFarbnr();
    }
    

}
